# /etc/ssl/::cert.filename::.cnf
#
# ::maintainer::
# ::copy::
#
[ req ]
default_bits = 4096
encrypt_key = yes
distinguished_name = req_dn
x509_extensions = cert_type
prompt = no

[ req_dn ]
# country (2 letter code)
C=::cert.country::

# State or Province Name (full name)
ST=::cert.state::

# Locality Name (eg. city)
L=::cert.locality::

# Organization (eg. company)
O=::cert.company::

# Organizational Unit Name (eg. section)
OU=::cert.org_unit::

# Common Name (*.example.com is also possible)
CN=::cert.cn::

# E-mail contact
emailAddress=::cert.email::

[ cert_type ]
nsCertType = server
